@charset "utf-8";
*{margin:0; padding:0;}
img{ border:0; }
em{
    font-style: normal;
}
body{
	font-size: 14px;
	color: #333333;
	font-family: "微软雅黑";
	margin:0px;
	background-color: #F6F6F6;
}
ul li{
	list-style-type: none;
}
a{outline:none;}
A:link {
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	color: #333333;
	font-family: "微软雅黑";
}
A:visited {
	color: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-family: "微软雅黑";
}
A:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 14px;
	font-family: "微软雅黑";
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-size: 14px;
	font-family: "微软雅黑";
}
#main{
	width:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header{
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#middle{
	width:100%;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0;
	
}
#footer{
	width: 100%;
	height: 100px;
	background-color: #E32223;
	text-align: center;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #B00000;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.clear{
	clear:both;
	height: 1px;
}
.top{
	margin: 0 auto;
	background-image: url(../images/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top .bg{
	width: 100%;
}
.top .bg .text{
	width:1200px;
	height: 35px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 14px;
	color: #333333;
	line-height: 35px;
}
.top .bg .text a{
	margin-left: 10px;
	color: #333333;
	margin-right: 10px;
}
.top .logo{
	height: 210px;
	width: 1200px;
	margin:0 auto;
}
.top .logo .img{
	margin-top: 50px;
	float: left;
}
/* 首页搜索 */
.search {
	position: absolute;
	text-align: right;
	top: 55px;
	right: 100px;
}
.search_term {
    height: 50px;
    line-height: 50px;
}

.search_term span {
	margin-right: 70px;
	font-size: 16px;
	cursor: pointer;
}

.search_content {
	font-size: 0px;
}

.search_input {
    width: 550px;
    height: 50px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    background: #ffffff;
    line-height: 50px;
    text-indent: 20px;
    vertical-align: middle;
	outline:medium;
}
.search_btn {
	vertical-align: middle;
	width: 68px;
	height: 50px;
	border: 0px;
	cursor: pointer;
	float: right;
	outline:medium;
	background-color: #e22323;
	background-image: url(../images/search_grey.png);
	background-repeat: no-repeat;
	background-position: 26px;
}
.active {
    color: #E32223;
}

.thisimg_home {
    width: 1200px;
    height: 0;
    margin: 0 auto;
    position: relative;
}
.thisimg_home li {
    position: absolute;
    top: -14px;
    right: 41%;
    z-index: 99;
}

/* 导航 */
.nav {
  width: 100%;
  height: auto;
  background-color: #e22323;
}
.nav .nav_container {
  width: 1200px;
  margin: 0 auto;
  background-color: #e22323;
  display: table;
  table-layout: fixed;
}
.nav .nav_container ul {
  display: table-row;
  width: 1200px;
  height: 50px;
  border-bottom: 1px solid black;
}
.nav .nav_container ul .nav_item {
  position: relative;
  display: table-cell;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 14px;
}
.nav .nav_container ul .nav_item a {
  display: inline-block;
  vertical-align: middle;
  line-height: 50px;
  width: 98%;
  height: 50px;
  color: #fff;
  font-size: 18px;
}
.nav .nav_container ul .nav_item span{
  float: right;
  color: #ec7272;
  width: 2%;
  text-align: right;
}
.nav .nav_container ul .nav_item .no_border_line {
  border: 0px solid #fff;
}
.nav .nav_container ul .nav_item.active:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80px;
  height: 0px;
  border-bottom: 6px solid #fb7d7d;
}

.nav .nav_container ul .nav_item1 {
  border-bottom: 1px solid #ec7272;
}


/* 焦点新闻 */
.content_one {
    width: 1200px;
    clear: both;
    margin: 20px auto 0;
    overflow: hidden;
    border: 1px solid #bebebe;
}
.content_one .pic img{
	width: 800px;
	height:350px;
	float: left;
}

/* 焦点新闻右侧文字 */
.content_one .carousel_right {
	display: inline-block;
	width: 350px;
	height: 350px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 20px;

}
.content_one .carousel_right .artical_content a {
	color: #333;
	font-size: 14px;
	line-height: 22px;
	display: block;
	margin-top: 15px;
}
.content_one .carousel_right .artical_title {
    margin-top: 40px;
    line-height: 24px;
}
.content_one .carousel_right .artical_title a {
    color: #0c0300;
    font-size: 18px;
    font-weight: bold;
}
.content_one .carousel_right .artical_detail {
    margin-top: 15px;
    width: 350px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
}
.content_one .carousel_right .artical_detail .detail_left {
    height: 20px;
    line-height: 20px;
}
.content_one .carousel_right .artical_detail .detail_left .zhuanlan {
	display: inline-block;
	padding: 0 7px;
	background-color: #ea3e3e;
	color: #fff;
	font-style: normal;
}
.content_one .carousel_right .artical_detail .detail_left .zhuanlan_name {
	display: inline-block;
	padding: 0 8px;
	background-color: #efefef;
	font-style: normal;
}
.content_one .carousel_right .artical_detail .detail_right {
    color: #9f9f9f;
    height: 20px;
    line-height: 20px;
    float: right;
}
.content_one .carousel_right .artical_detail .detail_right .artical_from {
	padding-left: 15px;
	font-style: normal;
	background-image: url(../images/comp.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
}

.content_one .carousel_right .artical_footer_unfold {
    position: absolute;
    bottom: 0;
    margin: auto;
    width: 350px;
    height: 58px;
    line-height: 58px;
    text-align: right;
    border-top: 1px solid #bebebe;
    box-sizing: border-box;
}
.content_one .carousel_right .artical_footer_unfold a {
    color: #ea3e3e;
}
#slides {
	position:relative;
	/*top:15px;
	left:4px;
	z-index:100;*/
}

#slides .prev {
	position:absolute;
	top:140px;
	left:20px;
	width:16px;
	height:24px;
	display:block;
	z-index:101;
}
#slides .next {
	position:absolute;
	top:140px;
	right: 420px;
	width:16px;
	height:24px;
	display:block;
	z-index:101;
}

.pagination1 {

    width: 100px;
	float: right;
	position: absolute;
	right: 0;
	bottom: 15px;
	z-index: 999;
	margin-right: 550px;
}

.pagination1 li {
	float:left;
	margin:0 4px;
}

.pagination1 li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination1 li.current a {
	background-position:0 -12px;
}

/* 信用服务模块 */
.content_two {
	width:100%;
	background: #eaeaea;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content_two .wrapper{
	width:1198px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	height: 122px;
}
.content_two .wrapper .pic{
	width:1204px;
}
.content_two .wrapper .pic ul li{
	float: left;
	margin-right: 7px;
}
.content_two .wrapper .pic ul li img{
	height: 122px;
	/*width: 165px;*/
	width:193.66666666667px;
}


.content_three{
	width: 1200px;
	margin:0 auto;
}
/* 左侧栏目 */
.body_part_left {
	width: 910px;
	margin-top: 20px;
	float: left;
}
.body_part_left .one {
	width:435px;
	height: 100%;
	float: left;
}
.body_part_left .one .title {
    width: 100%;
    height: 31px;
    border-bottom: 4px solid #e6e6e6;
}
.body_part_left .one .title .cityname {
    font-size: 18px;
    height: 31px;
    float: left;
    line-height: 35px;
    color: #333333;
    border-bottom: 4px solid #ea3e3e;
    padding-left: 35px;
}
.body_part_left .one .title .list_icon {
	background-image: url(../images/list_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.body_part_left .one .title .citymore {
	font-size: 12px;
	float: right;
	line-height: 35px;
}
.body_part_left .one .title .citymore a{
    color: #666666;
}
.body_part_left .one ul{
    padding-top: 5px;
}
.body_part_left .one ul li{
    height: 39px;
    line-height: 39px;
    border-bottom: 1px solid #e6e6e6;
}
.body_part_left .one ul li p {
    float: left;
    color: #666;
    width: 340px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.body_part_left .one ul li p a{
	color: #333333;
	font-size: 14px;
}
.body_part_left .one ul li span{
    float: right;
    color: #999;
}
.body_part_left .list_line {
    border: 0.5px solid #e6e6e6;
    height: 205px;
    display: inline-block;
    margin-left: 19px;
    margin-top: 30px;
}
.body_part_left .two {
	width:435px;
	height: 100%;
	float: right;
}
.body_part_left .two .title {
    width: 100%;
    height: 31px;
    border-bottom: 4px solid #e6e6e6;
}
.body_part_left .two .title .cityname {
    font-size: 18px;
    height: 31px;
    float: left;
    line-height: 35px;
    color: #333333;
    border-bottom: 4px solid #ea3e3e;
    padding-left: 35px;
}
.body_part_left .two .title .list_icon {
	background-image: url(../images/list_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.body_part_left .two .title .citymore {
	font-size: 12px;
	float: right;
	line-height: 35px;
}
.body_part_left .two .title .citymore a{
    color: #666666;
}
.body_part_left .two ul{
    padding-top: 5px;
}
.body_part_left .two ul li{
    height: 39px;
    line-height: 39px;
    border-bottom: 1px solid #e6e6e6;
}
.body_part_left .two ul li p {
    float: left;
    color: #666;
    width: 340px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.body_part_left .two ul li p a{
	color: #333333;
	font-size: 14px;
}
.body_part_left .two ul li span{
    float: right;
    color: #999;
}

/* 信用公示 */
.publicity{
	width: 260px;
	height: 100%;
	float: right;
	margin-top: 20px;
}
.publicity .title {
    width: 100%;
    height: 31px;
    border-bottom: 4px solid #e6e6e6;
}
.publicity .title .cityname {
    font-size: 18px;
    height: 31px;
    float: left;
    line-height: 35px;
    color: #333333;
    border-bottom: 4px solid #ea3e3e;
    padding-left: 35px;
}
.publicity .title .list_icon {
	background-image: url(../images/publicity_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.publicity .title .citymore {
	font-size: 12px;
	float: right;
	line-height: 35px;
}
.publicity .title .citymore a{
    color: #666666;
}
.publiclist{
	width: 259px;
    border-right: 1px solid #eee;
}
.publiclist li {
    height: 100px;
    border-bottom: 1px solid #cccccc;
}
.publiclist .list a{
    display: inline-block;
    height: 80px;
    padding: 10px 1px;
}
.publiclist .list img{
    display: inline-block;
    vertical-align: middle;
    width: 130px;
    height: 80px;

}
.publiclist .site {
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	color: #333333;
	padding-left: 10px;
	cursor: pointer;
	width: 115px;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 46px;
	line-height: 23px;
}
/* 滚动条样式 */
#scrolllayout{
	width: 260px;
/*	height: 724px;*/
	height:706px;
}
#Yscrollouter{width: 5px; background: #F6F6F6; position: absolute;top:0; right: 0; display: none;}
#Yscrollinner{width: 5px; background: #999999; border-radius:10px; position: absolute; top: 0; left: 0; }

/* 内容四专题专栏模块 */
.content_four{
	width:100%;
	background: #eaeaea;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.blk_18 {
	overflow:hidden;
	zoom:1;
	width:1260px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}
.blk_18 .pcont { width:1200px; float:left; overflow:hidden; }
.blk_18 .ScrCont { width:32766px; zoom:1; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton {
	width:20px;
	height:120px;
	float:left;
	background-image: url(../images/ax.png);
	background-repeat: no-repeat;
}
.blk_18 .LeftBotton {
	background-position: 0 24px;
	margin-right: 10px;
}
.blk_18 .RightBotton {
	background-position: 0 -76px;
	margin-left: 10px;
}
.blk_18 .LeftBotton:hover { background-position: -20px 24px; }
.blk_18 .RightBotton:hover { background-position: -20px -76px; }
.blk_18 .pl img {
	display:block;
	cursor:pointer;
	border:none;
	height: 120px;
	width: 165px;
}
.blk_18 .pl {
	width:172px;
	float:left;
}


/* 信用视频 */
.content_five{
	width: 1200px;
	margin:0 auto;
}
.content_five .leftgroup{
	width: 780px;
	float: left;
	margin-top: 25px;
}
.content_five .leftgroup .video{
	width: 780px;
	height: 100%;
}
.content_five .leftgroup .video .title {
    width: 100%;
    height: 31px;
    border-bottom: 4px solid #e6e6e6;
}
.content_five .leftgroup .video .title .cityname {
    font-size: 18px;
    height: 31px;
    float: left;
    line-height: 35px;
    color: #333333;
    border-bottom: 4px solid #ea3e3e;
    padding-left: 35px;
}
.content_five .leftgroup .video .title .video_icon {
	background-image: url(../images/video_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.content_five .leftgroup .video .title .citymore {
	font-size: 12px;
	float: right;
	line-height: 35px;
}
.content_five .leftgroup .video .title .citymore a{
    color: #666666;
}
.content_five .leftgroup .video .list{
	width: 780px;
}
.content_five .leftgroup .video .list .mosaic-block{
	float:left;
	position:relative;
	width:225px;
	height:170px;
	margin-right: 15px;
	margin-top: 13px;
}
.content_five .leftgroup .video .list .mosaic-backdrop{
    display:none;
    position:absolute;
    top:0;
    height:100%;
    width:100%;
}
.content_five .leftgroup .video .list .mosaic-backdrop img{
    height:170px;
    width:100%;
}
.content_five .leftgroup .video .list .mosaic-backdrop span{
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: block;
	width: 225px;
	font-size: 14px;
	height: 24px;
	color: #FFF;
	line-height: 24px;
	text-align: center;
	overflow: hidden;
	text-indent: 4px;
}
.content_five .leftgroup .video .list .mosaic-overlay{
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
}
.content_five .leftgroup .video .list .circle .mosaic-overlay{
    background:url(../images/hover-magnify.png) no-repeat center center;
    opacity:0;
    filter:alpha(opacity=00);
    display:none;
}

/* 典型案例 */
.content_five .leftgroup .case{
	width: 780px;
	height: 100%;
	margin-top: 25px;
}
.content_five .leftgroup .case .title {
    width: 100%;
    height: 31px;
    border-bottom: 4px solid #e6e6e6;
}
.content_five .leftgroup .case .title .cityname {
    font-size: 18px;
    height: 31px;
    float: left;
    line-height: 35px;
    color: #333333;
    border-bottom: 4px solid #ea3e3e;
    padding-left: 35px;
}
.content_five .leftgroup .case .title .case_icon {
	background-image: url(../images/case_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.content_five .leftgroup .case .title .citymore {
	font-size: 12px;
	float: right;
	line-height: 35px;
}
.content_five .leftgroup .case .title .citymore a{
    color: #666666;
}

.modeldemo {
    width: 100%;
    overflow: hidden;
}
.modelLi {
    overflow: hidden;
}
.modeldiv {
    width: 380px;
    padding: 17px 0;
    border-bottom: 1px solid #cccccc;
    display: inline-block;
    float: left;
}
.modeldiv img {
    width: 85px;
    height: 85px;
    float: left;
}

.modeldiv2 {
    width: 380px;
    padding: 17px 0;
    border-bottom: 1px solid #cccccc;
    float: right;
    display: inline-block
}

.modeldiv2 img {
    width: 85px;
    height: 85px;
    float: left;
}
.model image {
    width: 78px;
    height: 78px;
    background: red;
    display: inline-block
}

.modelul {
    width: 280px;
    height: 80px;
    display: inline-block;
    padding-left: 10px;
}
.modelul a{
	color: #333;
	font-size: 15px;
	line-height: 25px;
	height: 25px;
	width: 280px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
}
.demo_content a{
	color: #777;
	font-size: 13px;
	line-height: 20px;
	white-space: normal;
	height: 40px;
}
.from {
	font-size: 12px;
	float: right;
	color: #999999;
	padding-top: 10px;
}
.newnet {
	padding-left: 20px;
	padding-right: 10px;
	background-image: url(../images/comp.png);
	background-repeat: no-repeat;
	background-position: 4px 3px;
}
.datatime {
	padding-left: 20px;
	background-image: url(../images/clock.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
}

.line {
    width: 1px;
    height: 3px;
    border-left: 1px solid #cccccc;
    padding-right: 10px;
}

/* 数据征集 */
.content_five .rightgroup{
	width: 400px;
	float: right;
	margin-top: 25px;
}
.content_five .rightgroup .data{
	width: 400px;
}
.content_five .rightgroup .data .title {
    width: 100%;
    height: 31px;
    border-bottom: 4px solid #e6e6e6;
}
.content_five .rightgroup .data .title .cityname {
    font-size: 18px;
    height: 31px;
    float: left;
    line-height: 35px;
    color: #333333;
    border-bottom: 4px solid #ea3e3e;
    padding-left: 35px;
}
.content_five .rightgroup .data .title .data_icon {
	background-image: url(../images/data_icon.png);
	background-repeat: no-repeat;
	background-position: 4px 4px;
}
.content_five .rightgroup .data .title .citymore {
	font-size: 12px;
	float: right;
	line-height: 35px;
}
.content_five .rightgroup .data .title .citymore a{
    color: #666666;
}
.content_five .rightgroup .data .title_1{
	width: 400px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.content_five .rightgroup .data .title_1 span {
	text-align: left;
	line-height: 43px;
	height: 43px;
	float: left;
	font-size: 14px;
	background-color: #EA3E3E;
	color: #FFFFFF;
	text-indent: 20px;
}
.content_five .rightgroup .data .list{
	width: 398px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-left-color: #DDDDDD;
}
.content_five .rightgroup .data .list tr td {
	text-indent: 20px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	line-height: 40px;
	height: 40px;
}
.content_five .rightgroup .data .list span{
	font-size: 13px;
	color: #666666;
}
#demo_t0{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}

/*友情链接*/
.links{
	width: 1200px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.links span{
	float: left;
	margin-left: 37px;
	width: 210px;
}

/*select美化*/
.demo{
	width:743px;
	float: left;
}

.select{
	position:relative;
	float:left;
	margin-left: 35px;
	z-index: 99999;
}
.select dt{
	height:52px;
	display:inline-block;
	border:1px solid #d2ccc4;
	line-height:52px;
	cursor:pointer;
	width:210px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	position:relative;
	z-index:99999;
	background-color: #fcfcfb;
	background-image: url(../images/icon_arrow_down_x2.png);
	background-repeat: no-repeat;
	background-position: 180px center;
	font-size: 16px;
	text-indent: 20px;
}
.select dt:hover,.select dt.cur{border:1px solid #409DFE;}
.select dd{position:absolute;left:0;top:54px;border:1px solid #d2ccc4;background:#fff;display:none;}
.select dd ul{width:210px; max-height:120px; overflow:auto;}
.select dd ul li a{line-height:30px;display:block;padding:0 8px;text-decoration: none;}
.select dd ul li a:hover{background:#f5f5f5;}

/* 页脚 */
.footerinner {
	width: 800px;
	padding-left: 200px;
	height: 88px;
	color: #fff;
	position: relative;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 12px;
}
.copyright{
    border-left: 1px solid #ff7777;
    height: 70px;
    padding-left: 60px;
    text-align: left;
    line-height: 22px;
}
.copyright p{
	color: #FFFFFF;
	line-height: 25px;
}
#institution {
	position: absolute;
	left: 80px;
	margin-top: -5px;
}

.position{
	width: 1080px;
	line-height: 26px;
	height: 32px;
	margin-bottom: 8px;
}

#middle_article{
	width:1080px;
	margin-top: 18px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.subpage{
	width: 1080px;
}
.subpage .sub_left{
	width: 252px;
	float: left;
}
.subpage .sub_left .sub_nav{
	width: 252px;

}
.subpage .sub_left .sub_nav .title {
	margin-top: 0;
	margin-bottom: 0;
	height: 47px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 20px;
	line-height: 47px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
	background-image: url(../images/titlebg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	border-radius: 3px;
}
.subpage .sub_left .sub_nav ul{
	border: 1px solid #ddd;
	background-color: #fff;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.subpage .sub_left .sub_nav ul li {
	border-bottom: 1px dashed #ddd;
	text-indent: 20px;
	line-height: 30px;
}
.subpage .sub_left .sub_nav ul li.active a {
	color: #D90000;
	font-weight: bold;
	background-color: #EEEEEE;
}
.subpage .sub_left .sub_nav ul li a {
    display: block;
    padding: 10px 0;
    font-size: 16px;
}

.x-white-box {
	background: #fff;
	border: 1px solid #ddd;
	margin-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
.x-box-title {
	font-size: 18px;
	border-bottom: 1px solid #ddd;
	position: relative;
	font-weight: normal;
	color: #333333;
	line-height: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.x-title-border {
    height: 2px;
    width: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #D90000;
}
.x-box-list{
	padding-top: 10px;
	padding-bottom: 10px;
}
.x-box-list ul li{
	width: 220px;
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDDDDD;
}

/*右侧*/
.subpage .sub_right{
	width: 790px;
	float: right;
}
.news-title {
    height: 43px;
    border: 1px solid #ddd;
    background-color: #EEE;
}
.news-title h2 {
	margin: 0;
	float: left;
	height: 43px;
	line-height: 43px;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	background-image: url(../images/bgred.gif);
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
}

/*右侧列表*/
.subnews_l{
	float: left;
	width: 790px;
	padding-top: 5px;
}
.subnews_l .list_l{
	width: 780px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.subnews_l .list_l img{
	float: left;
	height: 122px;
	width: 170px;
	margin-right: 20px;
}
.subnews_l .list_l .title a{
	font-size: 16px;
	line-height: 22px;
	display: block;
	font-weight: bold;
	margin-left: 5px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.subnews_l .list_l .text{
	text-indent: 28px;
	line-height: 20px;
	color: #666666;
	margin-top: 10px;
	margin-left: 5px;
	height: 60px;
}
.subnews_l .list_l .time{
	color: #999999;
	margin-top: 10px;
	margin-left: 5px;
}

/* 页码*/
.flip{
	text-align:center;
	height: 28px;
	line-height: 28px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.flip a{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	margin: 3px;
	color: #333333;
	border: 1px solid #DDDDDD;
	font-family: "微软雅黑";
	font-size: 14px;
	background-color: #FFFFFF;
}
.flip a:hover {
	color:#FFFFFF;
	background-color: #D90000;
	text-decoration: none;
}
.flip a:active {
	color:#FFFFFF;
	background-color: #D90000;
	text-decoration: none;
}
.flip .current {
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	color: #FFFFFF;
	PADDING-TOP: 3px;
	background-color: #B00000;
	font-family: "微软雅黑";
	font-size: 14px;
	border: 1px solid #BF2F2F;
	margin: 3px;
}

/* 新闻详细页 */
.detailed{
	width: 1078px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D90000;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
	padding-bottom: 25px;
}
.detailed .title{
	width:1000px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-family: "微软雅黑";
	font-size: 24px;
	color: #000000;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
	font-weight: bold;
}
.detailed .title_1{
	width:1000px;
	height:40px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 40px;
	color: #666666;
}
.detailed .content{
	width:1000px;
	font-size: 16px;
	line-height: 28px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	color: #000000;
}
.detailed .content p{
	font-size: 16px;
	/*color: #0033CC;*/
	line-height: 35px;
}
.detailed .list{
	width:980px;
	line-height: 26px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.detailed .list a{
	font-size: 16px;
	color: #0033CC;
}


/* 行政许可公示 */
.search {
	margin-top: 15px;
}
.search input {
	width: 450px;
	float: left;
	height: 44px;
	border: 1px solid #bbb;
	line-height: 44px;
	text-indent: 10px;
	margin: 0;
	padding: 0;
	color: #999;
	font-family: "微软雅黑";
	font-size: 16px;
}
.search button {
	width: 100px;
	float: left;
	height: 46px;
	line-height: 46px;
	background-image: url(../images/search.png);
	border: none;
	color: #fff;
	text-indent: 23px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: #D90000;
	background-repeat: no-repeat;
	background-position: 15px center;
	font-size: 18px;
	font-family: "微软雅黑";
	cursor:pointer;
}
.pub-select-list {
	width: 790px;
	float: left;
	margin-top: 10px;
	line-height: 40px;
	height: 40px;
}
.pub-select-list .select-option {
	float: left;
	margin: 1px;
	color: #fff;
	text-align: center;
	font-size: 16px;
	background-color: #47A2E6;
}
.object-type1{width: 30%;}
.object-type2{width: 24%;}
.object-type3{width: 30%;}
.object-type4{width: 14.9%;}
.permit-list{
	width: 790px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.permit-list ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	height: 50px;
}
.permit-list ul li:hover{
	background-color: #F7FAFF;
}
.permit-list ul li p {
	float: left;
	margin: 0 1px;
	line-height: 50px;
	height: 50px;
	overflow: hidden;
	font-size: 16px;
	text-align: left;
	text-indent: 15px;
}

/* 行政许可公示详细 */
.detailed table{
	font-size: 16px;
	margin: 0 auto;
}
.detailed table tr{
	line-height: 20px;
	height: 40px;
}
.detailed table tr td{
	padding-right: 10px;
	padding-left: 10px;
}
/* 行政许可公示 */
.search1 {
	margin-top: 15px;
}
.search1 input {
	width: 450px;
	float: left;
	height: 44px;
	border: 1px solid #bbb;
	line-height: 44px;
	text-indent: 10px;
	margin: 0;
	padding: 0;
	color: #999;
	font-family: "微软雅黑";
	font-size: 16px;
    outline: none;
}
.search_btn {
	width: 100px;
	float: left;
	height: 46px;
	line-height: 46px;
	background-image: url(../images/search.png);
	border: none;
	color: #fff;
	text-indent: 23px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: #D90000;
	background-repeat: no-repeat;
	background-position: 15px center;
	font-size: 18px;
	font-family: "微软雅黑";
	cursor:pointer;
}
.jg{
border:1px solid #cccccc;height:30px; font-size:12px; margin:10px 0 10px 40px;text-align:left;width:1000px;
line-height:30px;
}


/* 诚信商街 */
.position{
	width: 1200px;
	margin:0 auto;
}

/*诚信商街列表*/
.streetbox{
	width: 1200px;
	margin:0 auto;
}
.streetbox .listp{
	width: 1240px;
}
.enterprise{
	width: 208px;
	float: left;
	margin-top: 30px;
	border: 1px solid #DDDDDD;
	margin-right: 36px;
	margin-left: 1px;
}
.enterprise:hover{
	border: 1px solid #FF0000;
}
.enterprise span{
	width: 208px;
	height: 280px;
	display: block;
	overflow: hidden;
}
.enterprise span img{
	width: 208px;
	height: 280px;
	-webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    -ms-transition: -ms-transform .3s ease;
    transition: transform .3s ease;
}
.enterprise span img:hover{
	transform: scale(1.09);
    -webkit-transform: scale(1.09);
    -ms-transform: scale(1.09);
    -moz-transform: scale(1.1);
}
.enterprise p{
	text-align: center;
	line-height: 36px;
	height: 36px;
	background-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B00000;
	width: 188px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-right: 10px;
	padding-left: 10px;
}
.enterprise a{
	color: #333333;
	font-size: 16px;
	text-decoration: none;
	

}

/*诚信商街详细*/
.streetbox .title_s{
	width: 1200px;
	background-image: url(../images/streettitlebg.jpg);
	margin-top: 20px;
	text-align: center;
	font-size: 32px;
	color: #FFFFFF;
	height: 100px;
	padding-top: 25px;
	letter-spacing: 2px;
}
.streetbox .title_s p{
	font-size: 24px;
	margin-top: 8px;
	font-weight: normal;
}
.maininfo{
	margin-top: 30px;
	width: 1200px;
	padding-bottom: 30px;
}
.maininfo .infotitle{
	font-size: 28px;
	text-align: center;
	color: #000000;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-top-color: #FECBCC;
	border-bottom-color: #FF7373;
	height: 40px;
	letter-spacing: 2px;
}
.maininfo .infotitle img{
	margin-bottom: -5px;
	margin-right: 20px;
	margin-left: 20px;
}
.maininfo .content_1{
	margin-top: 25px;
	text-align:center;
	
}
.maininfo .content_1 img{
	width: 800px;
	vertical-align:middle;
}
.maininfo .content_1 ul{
	width: 900px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.maininfo .content_1 ul li{
	font-size: 22px;
	line-height: 45px;
}
.maininfo .content_1 ul li span{
	color: #666666;
	margin-left: 10px;
}
/*图片新闻*/
.focus{
	position:relative;
	width:585px;
	height:350px;
	background-color: #FFFFFF;
	float: left;
	margin-left: 15px;
	margin-top: 30px;
}  
.focus img{ width: 585px; height: 350px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{
	width:100%;
	position:absolute;
	bottom:0;
	left:0px;
	z-index:10;
	height:35px;
	line-height: 35px;
	background:rgba(0,0,0,0.6);

filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  	display:block;
	text-align:left;
}  
.focus .shadow a{
	width:460px;
	text-decoration:none;
	color:#FFFFFF;
	font-size:16px;
	margin-left:10px;
	line-height: 35px;
	height: 35px;
	display: block;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}  
.focus .fcon{
	position:relative;
	width:100%;
	float:left;
	display:none;
	background-color: #FFFFFF;
}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:5px; right:5px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{
	overflow:hidden;
	zoom:1;
	height:17px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}    
.focus .D1fBt a{
	position:relative;
	display:inline;
	width:13px;
	height:13px;
	color:#B0B0B0;
	text-decoration:none;
	text-align:center;
	outline:0;
	float:left;
	background:#D9D9D9;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 4px;
	font-family: "\5B8B\4F53";
	font-size: 12px;
	line-height: 17px;
}    
.focus .D1fBt .current,.focus .D1fBt a:hover{
	background-color: #D90000;
}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal;} 


.newsinfor{
	float: left;
	width: 563px;
	margin-left: 20px;
	border: 1px solid #FFFFFF;
	margin-top: 30px;
	font-size: 16px;
}
.newsinfor .title_1{
	width: 520px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 56px;
	height: 56px;
	text-align: left;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow: hidden;
}
.newsinfor .title_1 a{
	font-size: 22px;
	color: #D90000;
	text-align: left;
}
.newsinfor .list_1{
	width: 520px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C0C0C0;
	height: 55px;
	line-height: 25px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 15px;
}
.newsinfor .list{
	margin-top: 5px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	height: 231px;
}
.newsinfor .list li{
	float: left;
	list-style-type: none;
	background-image: url(../images/spot.gif);
	background-repeat: no-repeat;
	text-indent: 10px;
	background-position: 1px 13px;
	line-height: 32px;
	width: 520px;
	height: 32px;
}
.newsinfor .list li a{
	font-size: 16px;
}
.newsinfor .list li span{
	float: right;
	color: #999999;
	display: block;
	padding-top: 2px;
	font-size: 14px;
}


.time-line{
	width:1150px;
	position: relative;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.time-line .left-btn,.time-line .right-btn{width: 30px;height: 30px;background: url(../images/arrow.png) no-repeat;position: absolute;margin-top:-15px;cursor: pointer;}
.time-line .left-btn{left:0;top:50%;}
.time-line .right-btn{right:0;top:50%;transform: rotate(180deg);}
.time-line .right-btn:hover{background: url(../images/arrow-hover.png) no-repeat;transform: rotate(180deg);}
.time-line .left-btn:hover{background: url(../images/arrow-hover.png) no-repeat;}
.time-line .time-box{
	width: 1050px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.time-line .time-box ul{overflow: hidden;position: relative;height: 265px;}
.time-line .time-box ul:after{content: "";background: #d2d2d2;height: 1px;width: 100%;position: absolute;left:0;top:50%;}
.time-line .time-box li{width:210px;float: left;padding: 10px;box-sizing: border-box;border: 1px solid #d2d2d2;position: relative; cursor: pointer;}
.time-line .time-box li:nth-child(2n){margin-top: 166px;}
.time-line .time-box li:before{content: "";border-left: 1px solid #d2d2d2;border-bottom: 1px solid #d2d2d2;position: absolute;width: 16px;height: 16px;background: #fff;   bottom: -9px; transform: rotate(-45deg);left: 50%;margin-left: -8px;}
.time-line .time-box li:after{content: "";width: 15px;height: 15px;background: url(../images/point.png) no-repeat;position: absolute;left:50%;margin-left:-7px;bottom: 0;    bottom: -48px; z-index: 1;}
.time-line .time-box li:nth-child(2n):before{bottom: auto;top: -10px;transform: rotate(-225deg);}
.time-line .time-box li:nth-child(2n):after{bottom: auto;top:-46px;}
.time-line .time-box li:hover,.time-line .time-box li.active{background: #EC0000;color:#fff;border-color: #EC0000;}
.time-line .time-box li:hover:before,.time-line .time-box li.active:before{
	border-color: #EC0000;
	background-color: #EC0000;
}
.time-line .time-box li:hover:after,.time-line .time-box li.active:after{background: url(../images/point-hover.png) no-repeat;}


/*信易+*/
.xinyi{
	width: 1200px;
	margin-top: 20px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
	background-image: url(../images/xinyibg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xinyi ul{
	width: 1011px;
	margin:0 auto;
}
.xinyi ul li{
	float: left;
	width: 302px;
	margin-right: 35px;
	margin-top: 100px;
}



.cydw li{
	float: left;
	height: 35px;
	line-height: 35px;
	text-align: center;
	width: 170px;
	margin-bottom: 10px;
}
.cy_title{
	width:1200px; text-align:center;height:30px; font-weight:bold;font-size:18px;
}
.cydw li a{
	text-decoration:none;font-weight:bold;font-size:14px;
}

.cydw_xs li{
	float: left;
	height: 35px;
	line-height: 35px;
	text-align: center;
	width: 170px;
	margin-bottom: 10px;
}

.cydw_xs li a{
	text-decoration:none; font-weight:bold;font-size:14px;
}

.xz-area {margin:10px 0;}
.xz-area .xz-area-code {float:left;width:87.777777777778px;text-align:center;height:40px;line-height:40px;background:#D90000;color:#fff;cursor:pointer;}
.xz-area .xz-area-code:hover,.xz-area .xz-area-action {background:#fff;color:#D90000;}